﻿body {
    line-height: 1.5;
    color: #555;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    background-color: #fff
}
a {
    text-decoration: none !important
}
img {
    max-width: 100%;
    height: auto
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after {
    content: " ";
    display: table
}
.clearfix:after,
.container:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after {
    clear: both
}
.menu-background {
    background: rgba(35, 76, 90, 0.8);
    max-height: 40px
}
#header {
    position: relative;
    background-color: #FFF
}
.header-extras {
    float: right;
    margin: 25px 0 0
}
.header-extras li {
    float: left;
    margin-left: 20px;
    height: 40px;
    overflow: hidden;
    list-style: none
}
.header-extras li i {
    margin-top: 3px !important
}
.header-extras li:first-child {
    margin-left: 0
}
.header-extras li .he-text {
    float: left;
    padding-left: 10px;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.43
}
.header-extras li .he-text span {
    display: block;
    font-weight: 400;
    color: #1ABC9C
}
#logo {
    position: relative;
    float: left;
    font-family: 'Raleway', sans-serif;
    font-size: 36px;
    line-height: 100%;
    margin-right: 40px;
    margin-bottom: 0px;
    padding-top: 25px;
    padding-bottom: 25px
}
#logo a {
    display: block;
    color: #000
}
#logo img {
    display: block;
    max-width: 196px
}
#logo a.standard-logo {
    display: block
}
#logo a.retina-logo {
    display: none
}
#primary-menu {
    width: 100%;
    display: block;
    position: relative;
    background: rgba(35, 76, 90, 0.8);
    margin-left: auto;
    margin-right: auto
}
#primary-menu ul.mobile-primary-menu {
    display: none
}
#header.full-header #primary-menu > ul {
    float: left;
    padding-right: 15px;
    margin-right: 15px
}
#header.transparent-header.full-header #primary-menu > ul {
    border-right-color: rgba(0, 0, 0, 0.1)
}
#primary-menu-trigger,
#page-submenu-trigger {
    opacity: 0;
    pointer-events: none;
    cursor: pointer;
    font-size: 14px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease
}
#primary-menu ul {
    list-style: none;
    margin: 0
}
#primary-menu > ul {
    float: left
}
#primary-menu ul li {
    position: relative
}
#primary-menu ul li.mega-menu {
    position: inherit
}
#primary-menu ul > li {
    float: left;
    margin-left: 2px
}
#primary-menu > ul > li:first-child {
    margin-left: 0
}
#primary-menu ul li > a {
    display: block;
    line-height: 22px;
    padding: 5px 30px 5px 10px;
    color: #FFF;
    font-weight: 500;
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    -webkit-transition: margin .4s ease, padding .4s ease;
    -o-transition: margin .4s ease, padding .4s ease;
    transition: margin .4s ease, padding .4s ease
}
#primary-menu ul li > a span {
    display: none
}
#primary-menu ul li > a i {
    position: relative;
    top: -1px;
    font-size: 14px;
    width: 16px;
    text-align: center;
    margin-right: 6px;
    vertical-align: top
}
#primary-menu ul li > a i.icon-angle-down:last-child {
    font-size: 12px;
    margin: 0 0 0 5px
}
#primary-menu ul li:hover > a,
#primary-menu ul li.current > a {
    color: #91aab3
}
#primary-menu-trigger,
#page-submenu-trigger {
    opacity: 0;
    pointer-events: none;
    cursor: pointer;
    font-size: 14px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease
}
.button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    padding: 0 22px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    background-color: #1ABC9C;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none
}
.button.button-small {
    padding: 0 17px;
    font-size: 11px;
    font-weight: 400;
    height: 30px;
    line-height: 30px
}
.button.button-rounded {
    border-radius: 3px
}
.button-acronym1 {
    background-color: #0092b3
}
.button-3d.button-acronym1:hover,
.button-reveal.button-acronym1:hover {
    background-color: #53777A !important
}
#header-icons {
    margin-top: 3px
}
#header-icons a {
    margin-left: 2px
}


/* ----------------------------------------------------------------
	Top Search
-----------------------------------------------------------------*/


#top-cart,
#side-panel-trigger {
	float: right;
	margin: 40px 0 40px 15px;
}


a#top-search-trigger {
    top: 6px;
}

#top-search {
    float: right;
    top: 63px;
    right: 25px;
}

.icon-search3 {
    color: #4f707b !important;
}

#top-cart { position: relative; }

#top-search a,
#top-cart a,
#side-panel-trigger a {
	display: block;
	position: relative;
	width: 14px;
	height: 14px;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #333;
	-webkit-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

#top-search a { z-index: 11; }

#top-search a i {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

body.top-search-open #top-search a i.icon-search3,
#top-search a i.icon-line-cross { opacity: 0; }

body.top-search-open #top-search a i.icon-line-cross {
	opacity: 1;
	z-index: 11;
	font-size: 16px;
}

#top-cart a:hover { color: #1ABC9C; }

#top-search form {
	opacity: 0;
	z-index: -2;
	position: absolute;
	width: 100% !important;
	height: 100% !important;
	padding: 0 15px;
	margin: 0;
	top: 0;
	left: 0;
	-webkit-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}

body.top-search-open #top-search form {
	opacity: 1;
	z-index: 10;
}

#top-search form input {
	box-shadow: none !important;
	pointer-events: none;
	border-radius: 0;
	border: 0;
	outline: 0 !important;
	font-size: 32px;
	padding: 10px 80px 10px 0;
	height: 100%;
	background-color: transparent;
	color: #333;
	font-weight: 700;
	margin-top: 0 !important;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 2px;
}

body:not(.device-sm):not(.device-xs):not(.device-xxs) #header.full-header #top-search form input { padding-left: 40px; }

body:not(.device-sm):not(.device-xs):not(.device-xxs) .container-fullwidth #top-search form input { padding-left: 60px; }

body.top-search-open #top-search form input { pointer-events: auto; }

body:not(.device-sm):not(.device-xs):not(.device-xxs) #header.transparent-header:not(.sticky-header):not(.full-header):not(.floating-header) #top-search form input { border-bottom: 2px solid rgba(0,0,0,0.1); }

#top-search form input::-moz-placeholder {
	color: #555;
	opacity: 1;
	text-transform: uppercase;
}
#top-search form input:-ms-input-placeholder {
	color: #555;
	text-transform: uppercase;
}
#top-search form input::-webkit-input-placeholder {
	color: #555;
	text-transform: uppercase;
}

#primary-menu .container #top-search form input,
.sticky-header #top-search form input { border: none !important; }


.social-icon {
    display: block;
    float: left;
    margin: 4px 11px 7px 0;
    text-align: center !important;
    cursor: pointer;
    font-style: normal;
	width: 40px;
	height: 40px;
	font-size: 20px;
	line-height: 38px !important;
	color: #4f707b;
	text-shadow: none;
	border: 1px solid #AAA;
	border-radius: 3px;
	overflow: hidden;
}
.si-borderless {
    border-color: transparent !important
}
.social-icon.si-small {
    width: 32px;
    height: 32px;
    font-size: 14px;
    line-height: 30px !important
}
.social-icon.si-blog {
    width: 32px;
    height: 32px;
    font-size: 10px;
    line-height: 30px !important
}
#slider {
    position: relative;
    width: 100%;
    overflow: hidden
}
@media (max-width: 767px) {
    .hidden-xs {
        display: none !important
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important
    }
}
@media (min-width: 768px) {
    .fslider,
    .fslider .flexslider,
    .fslider .slider-wrap,
    .fslider .slide,
    .fslider .slide > a,
    .fslider .slide > img,
    .fslider .slide > a > img {
        position: relative;
        display: block;
        width: 100%;
        height: auto;
        -webkit-backface-visibility: hidden
    }
    .fslider {
        min-height: 32px;
        margin-bottom: 30px
    }
    .flex-container a:active,
    .flexslider a:active,
    .flex-container a:focus,
    .flexslider a:focus {
        outline: none;
        border: none
    }
    .slider-wrap,
    .flex-control-nav,
    .flex-direction-nav {
        margin: 0;
        padding: 0;
        list-style: none;
        border: none
    }
    .flexslider {
        position: relative;
        margin: 0;
        padding: 0
    }
    .flexslider .slider-wrap > .slide {
        display: none;
        -webkit-backface-visibility: hidden
    }
    .flexslider .slider-wrap img {
        width: 100%;
        display: block
    }
    .flex-pauseplay span {
        text-transform: capitalize
    }
    .slider-wrap:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0
    }
    html[xmlns] .slider-wrap {
        display: block
    }
    * html .slider-wrap {
        height: 1%
    }
    .no-js .slider-wrap > .slide:first-child {
        display: block
    }
    .flex-viewport {
        max-height: 2000px;
        -webkit-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease
    }
    .flex-control-nav {
        position: absolute;
        z-index: 10;
        text-align: center;
        top: 100%;
        right: 48%;
        margin-top: 15px
    }
    .flex-control-nav li {
        float: left;
        display: block;
        margin: 0 3px;
        width: 10px;
        height: 10px
    }
    .flex-control-nav li a {
        display: block;
        cursor: pointer;
        text-indent: -9999px;
        width: 10px !important;
        height: 10px !important;
        border: 1px solid #aeb9bd;
        background-color: #aeb9bd;
        border-radius: 50%;
        transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out
    }
    .flex-control-nav li:hover a,
    .flex-control-nav li a.flex-active {
        background-color: #35515b
    }
    .slider-caption,
    .nivo-caption,
    .flex-caption {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 20;
        width: 50%;
        color: #FFF;
        font-size: 2em;
        font-weight: 300;
        -webkit-transition: top .3s ease;
        -o-transition: top .3s ease;
        transition: top .3s ease
    }
    .slider-caption:not(.dark),
    .slider-caption:not(.dark) h2 {
        color: #222;
        text-shadow: none
    }
    .slider-caption h2 {
        font-size: 64px;
        letter-spacing: 2px;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 1;
        margin-bottom: 30px
    }
    .slider-caption p {
        margin-bottom: 10px;
        font-size: 24px
    }
    .slider-caption.slider-caption-right {
        left: auto
    }
    .slider-caption.slider-caption-center {
        position: relative;
        max-width: 800px;
        text-align: center;
        margin: 0 auto;
        left: 0;
        right: 0
    }
    .slider-caption-bg {
        padding: 15px 5% 15px 12%;
        background-color: rgba(0, 0, 0, 0.6);
        top: 25%;
        bottom: auto;
        font-weight: 400;
        font-family: 'Raleway', sans-serif
    }
    .slider-caption-bg.slider-caption-bg-light {
        background-color: rgba(255, 255, 255, 0.8);
        color: #333;
        font-weight: 200;
        text-shadow: none
    }
    .slider-caption-top-left {
        top: 50px;
        bottom: auto
    }
    .slider-caption-top-right {
        top: 50px;
        bottom: auto;
        left: auto;
        right: 50px
    }
    .slider-caption-bottom-right {
        left: auto;
        right: 50px
    }
    .slidecapt p {
        margin-left: 25%
    }
    #acroynmhomeslider .flex-prev,
    #acroynmhomeslider .flex-next {
        display: none
    }
    .section {
        position: relative;
        margin: 60px 0;
        padding: 60px 0;
        background-color: #f9f9f9;
        overflow: hidden
    }
    .nobgcolor {
        background-color: transparent !important
    }
    .noborder {
        border: none !important
    }
    .nomargin {
        margin: 0 !important
    }
    .container {
        width: 750px
    }
}
.homequote-acronym {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    width: 50%;
    margin-left: auto;
    margin-right: auto
}
@media (min-width: 992px) {
    .container {
        width: 970px
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px
    }
}
